Debian Bug report logs - #718778
ITP: doublecmd -- Dual panel file manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Miguel Angel Fraile <oldmike@gmail.com>

Date: Mon, 5 Aug 2013 11:00:02 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: wishlist

Fixed in version doublecmd/0.5.7-1

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#718778; Package wnpp. (Mon, 05 Aug 2013 11:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Angel Fraile <oldmike@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 05 Aug 2013 11:00:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miguel Angel Fraile <oldmike@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: doublecmd -- Dual panel file manager.
Date: Mon, 05 Aug 2013 12:56:49 +0200
Package: wnpp
Severity: wishlist

* Package name    : doublecmd
  Version         : 0.5.6b
  Upstream Author : alexx2000
* URL             : http://doublecmd.sourceforge.net
* License         : GPL, LGPL
  Programming Lang: FreePascal / Lazarus
  Description     : Dual panel file manager.

Double Commander is a cross platform open source file manager with two panels side by side. It is inspired by Total Commander and features some new ideas.

Here are some key features of Double Commander:

- Unicode support
- All operations working in background
- Multi-rename tool
- Tabbed interface
- Custom columns
- Internal text editor (F4)  with syntax hightlighting
- Built in file viewer (F3) to view files of in hex, binary or text format
- Archives are handled like subdirectories. You can easily copy files to and from archives. Supported archive types: ZIP, TAR GZ, TGZ, LZMA and also BZ2, RPM, CPIO, DEB, RAR.
- Extended  search function with full text search in any files
- Configurable button bar to start external programs or internal menu commands
- Total Commander WCX, WDX and WLX plug-ins support
- File operations logging
- And more...



Changed Bug title to 'ITP: doublecmd -- Dual panel file manager' from 'RFP: doublecmd -- Dual panel file manager.' Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Sun, 18 Aug 2013 12:21:08 GMT) Full text and rfc822 format available.

Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Sun, 18 Aug 2013 12:21:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 718778: 721497 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 01 Sep 2013 16:27:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 26 Sep 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Sun, 06 Oct 2013 17:03:58 GMT) Full text and rfc822 format available.

Notification sent to Miguel Angel Fraile <oldmike@gmail.com>:
Bug acknowledged by developer. (Sun, 06 Oct 2013 17:03:58 GMT) Full text and rfc822 format available.

Message #18 received at 718778-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 718778-close@bugs.debian.org
Subject: Bug#718778: fixed in doublecmd 0.5.7-1
Date: Sun, 06 Oct 2013 17:00:16 +0000
Source: doublecmd
Source-Version: 0.5.7-1

We believe that the bug you reported is fixed in the latest version of
doublecmd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718778@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated doublecmd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Sep 2013 10:48:13 +0200
Source: doublecmd
Binary: doublecmd-gtk doublecmd-gtk-dbg doublecmd-qt doublecmd-qt-dbg doublecmd-plugins doublecmd-common
Architecture: source amd64 all
Version: 0.5.7-1
Distribution: unstable
Urgency: low
Maintainer: Graham Inggs <graham@nerve.org.za>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 doublecmd-common - twin-panel (commander-style) file manager
 doublecmd-gtk - twin-panel (commander-style) file manager (GTK2)
 doublecmd-gtk-dbg - twin-panel (commander-style) file manager (GTK2 - debug)
 doublecmd-plugins - twin-panel (commander-style) file manager (plugins)
 doublecmd-qt - twin-panel (commander-style) file manager (Qt4)
 doublecmd-qt-dbg - twin-panel (commander-style) file manager (Qt4 - debug)
Closes: 718778
Changes: 
 doublecmd (0.5.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #718778)
Checksums-Sha1: 
 1cc60fc9eb18a1b0b9595dc4703084f8870e8a2d 2373 doublecmd_0.5.7-1.dsc
 592cb05f3a49e8be700eb5fcb24eb2f245669c8c 4456886 doublecmd_0.5.7.orig.tar.gz
 417f90329d81fb483db75a1b295adbf3ea9dfc7c 6475 doublecmd_0.5.7-1.debian.tar.gz
 341723384016a4f05d47f15b87232aabdc9d9686 2952356 doublecmd-gtk_0.5.7-1_amd64.deb
 4b7490e5f4021e0d8d092db558911a00e720bab6 590072 doublecmd-gtk-dbg_0.5.7-1_amd64.deb
 1d82c1b8854b50deca6393fac5e4fc0746ca35cb 2885700 doublecmd-qt_0.5.7-1_amd64.deb
 d8590ae9acd316f7bee86fac6a123b487bfe228f 576006 doublecmd-qt-dbg_0.5.7-1_amd64.deb
 9b83489d06f4989fd2936b180d809fb85f89516d 1015772 doublecmd-plugins_0.5.7-1_amd64.deb
 217dd9fd3282384aac1092c82a186d1b44825954 1226698 doublecmd-common_0.5.7-1_all.deb
Checksums-Sha256: 
 f6ce2ad556f771aad01ced268ec27613b3e299fbc7a57751d075bbe5c215eb91 2373 doublecmd_0.5.7-1.dsc
 8e2059f986fff26da5d7b98af95be64b12c5cef6b50fe3cacd9a2805947aa343 4456886 doublecmd_0.5.7.orig.tar.gz
 47cf4b010544b24ad7b09ec9d170fe3e97cc1067cbe8701125c786ff4d81ac91 6475 doublecmd_0.5.7-1.debian.tar.gz
 362a71c023930b07e22660744ff7deadf582fc84e9b6604a9bac1ad6f8724f7b 2952356 doublecmd-gtk_0.5.7-1_amd64.deb
 25443a2c366396cdfe6a0e25d0c69e07aad33d88cc2de6f459da6f35e19a7f0b 590072 doublecmd-gtk-dbg_0.5.7-1_amd64.deb
 41595a624374e46fa3558631a1dc21f9e74065a6ab6c7d6479475572da4879ce 2885700 doublecmd-qt_0.5.7-1_amd64.deb
 8ed0de3c6f1882942e06434c8f7a450bc74af18b31d0f9b2d938c740b6565ad4 576006 doublecmd-qt-dbg_0.5.7-1_amd64.deb
 35e2e7b83162b99066d95846e9eb10b26d1881c2c7588b24067818f11d231306 1015772 doublecmd-plugins_0.5.7-1_amd64.deb
 77e0309ed00a95915111e8624ad52ac7fefb074a65d2787fb9404d92f84aba63 1226698 doublecmd-common_0.5.7-1_all.deb
Files: 
 37005d5781392ddb304466f82263dfea 2373 utils optional doublecmd_0.5.7-1.dsc
 073925f94c612c2fecdfd220601c4412 4456886 utils optional doublecmd_0.5.7.orig.tar.gz
 ab90480906e71428d50b9ddd5ec04ada 6475 utils optional doublecmd_0.5.7-1.debian.tar.gz
 9979678bbf73b2902248ce9c6adb806c 2952356 utils optional doublecmd-gtk_0.5.7-1_amd64.deb
 bfd6076335d56860aa52d19cd896377b 590072 debug extra doublecmd-gtk-dbg_0.5.7-1_amd64.deb
 c1532795e1a81fe5fd135ab4bba05009 2885700 utils optional doublecmd-qt_0.5.7-1_amd64.deb
 cd4a3683f4cf1aa7a5e5db4ef108da54 576006 debug extra doublecmd-qt-dbg_0.5.7-1_amd64.deb
 e00802cf8716357033eeb6d48c6b71f9 1015772 utils optional doublecmd-plugins_0.5.7-1_amd64.deb
 0c2c98a79dbff60dae2d91ac40865b9a 1226698 utils optional doublecmd-common_0.5.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSQ0dvAAoJENPhc4PPp/8GJEcP/Aqvy6bOMGTR/jm0FL6MO6ci
i5ooPXl+PJJGgsKYg+gjrNfqHyG1GUoppCLPBn9J6dNQ36oYvMcSn+twggSTKLBS
Yt9qMsBtrCRVjPG9frJK1B07SzyFCp4kbxhTq+fyxhPjnLLl4ShmbItaJsK3X//K
Z3OKD4Hz7kdBvo//Ji7g4HDVSBHXOZdubQQ4KsH2q8Ii5iI88mcQVPNIASqXXvWl
D5pB2KCiMIQU38TnBofqz6xvmT2KHrtWsd/+sWYBLS8ykYvQFGYS2CSpOiYmA5G8
TX+fIAnf8V7Gj1y6lPF/EneJOG+TOi0FUj/RyGDLwgFE0EbN09qrBjB4BtFX/OFF
/cVlBYPkkRPQFQrB9vL7RbGNYLuEXnzBZQtC0uvT/FMd4t05Eu98uqY7IZbPU5Sl
W0n4ycyBfFqm1nLJCq2aXoU9qOB0yb+McN2J+IjHayV/PPK7qxkmUUYVW9uzGnUi
XHfB+3Yeo7fJTJ0Y0J5Pc0I8dcv0/skWx9YByWH0NYdGc+uel/+B3ancEJmeQGNB
Rd6IUdlcgWw1JBQI4TIVcFMMpdqOMHV0N0e6D4P8ltMaEwXtiatAE7kuXpltrxeT
/WgzA1w5aNdauEqj+RniJahd7/rkjORAS5Hbwe7Oswz27irb0CK6zWe7Rid9PZgI
iNE4bCb9V1sA8IMe+qWA
=ZPHV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:40:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:49:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.